.testimonials-section {
  background-color: #f5f5f5;
  padding-bottom: 20em;
}
.testimonials-section .container {
  padding-left: var(--distance);
  box-sizing: border-box;
}
.testimonials-section .container .title {
  font-size: 4.7rem;
  padding-top: 1rem;
  margin-bottom: 5rem;
}
.testimonials-section .container .swiper .swiper-wrapper .swiper-slide {
  width: 36.3%;
  background-color: #fff;
  border-radius: var(--radius);
  aspect-ratio: 16 / 9;
}
.testimonials-section
  .container
  .swiper
  .swiper-wrapper
  .swiper-slide.information {
  width: 36.3%;
  display: grid;
  grid-template-areas: "d d" "m c" "m c";
  grid-template-columns: 150px 1fr;
  padding: 3.4rem;
  box-sizing: border-box;
  grid-template-columns: 29% 1fr;
  grid-template-rows: auto auto;
  align-content: space-between;
  align-items: self-end;
}
.testimonials-section
  .container
  .swiper
  .swiper-wrapper
  .swiper-slide.information
  .description {
  width: 100%;
  grid-area: d;
  font-size: 1.8rem;
  line-height: 1.2;
}
.testimonials-section
  .container
  .swiper
  .swiper-wrapper
  .swiper-slide.information
  .media {
  grid-area: m;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 50%;
  aspect-ratio: 1/1;
  height: 12.6rem;
  width: 12.6rem;
}
.testimonials-section
  .container
  .swiper
  .swiper-wrapper
  .swiper-slide.information
  .media
  img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.testimonials-section
  .container
  .swiper
  .swiper-wrapper
  .swiper-slide.information
  .content {
  grid-area: c;
  display: flex;
  flex-direction: column;
  font-size: 1.7rem;
  font-weight: bold;
  align-items: start;
  justify-content: end;
  padding-left: 1.2rem;
}
.testimonials-section .container .swiper .swiper-wrapper .swiper-slide.video {
  position: relative;
  overflow: hidden;
  width: 36.3%;
}
.testimonials-section
  .container
  .swiper
  .swiper-wrapper
  .swiper-slide.video
  .media-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #000;
  position: relative;
  z-index: 0;
}
.testimonials-section
  .container
  .swiper
  .swiper-wrapper
  .swiper-slide.video
  .media-container
  video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.testimonials-section
  .container
  .swiper
  .swiper-wrapper
  .swiper-slide.video
  .mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0.5;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 1;
  transition: opacity 0.7s;
}
.testimonials-section
  .container
  .swiper
  .swiper-wrapper
  .swiper-slide.video
  .mask
  .control {
  position: relative;
}
.testimonials-section
  .container
  .swiper
  .swiper-wrapper
  .swiper-slide.video
  .mask
  .control
  .play {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.testimonials-section
  .container
  .swiper
  .swiper-wrapper
  .swiper-slide.video
  .mask
  .control
  .error {
  width: 48px;
  height: 48px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  visibility: hidden;
}
.testimonials-section
  .container
  .swiper
  .swiper-wrapper
  .swiper-slide.video
  .mask
  .control
  .error
  svg {
  width: 100%;
  height: 100%;
}
.testimonials-section
  .container
  .swiper
  .swiper-wrapper
  .swiper-slide.video
  .mask
  .control
  .error
  svg
  path {
  fill: var(--color);
}
.testimonials-section
  .container
  .swiper
  .swiper-wrapper
  .swiper-slide.video
  .mask.hide {
  visibility: hidden;
  opacity: 0;
}
.testimonials-section
  .container
  .swiper
  .swiper-wrapper
  .swiper-slide.video
  .mask.error {
  opacity: 1;
}
.testimonials-section .container .swiper .btns {
  display: flex;
  gap: 1.1rem;
  padding-right: var(--distance);
  padding-left: var(--distance);
  justify-content: flex-end;
  margin-top: 6rem;
}
.testimonials-section .container .swiper .btns .btn {
  padding: 0 0 0 0;
  width: 6.6rem;
  height: 6.6rem;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: 0.1s;
}
.testimonials-section .container .swiper .btns .btn svg path.fill {
  fill: #fff;
}
.testimonials-section .container .swiper .btns .btn svg path.stroke {
  stroke: #fff;
}
.testimonials-section .container .swiper .btns .btn.prev {
  background-color: transparent;
  border-color: var(--color);
  border: 1px solid var(--color);
}
.testimonials-section .container .swiper .btns .btn.prev svg path.fill {
  fill: var(--color) !important;
}
.testimonials-section .container .swiper .btns .btn.prev svg path.stroke {
  stroke: var(--color) !important;
}
.testimonials-section .container .swiper .btns .btn.next {
  background-color: var(--scolor);
  border-color: var(--scolor);
  border: 1px solid var(--scolor);
}
.testimonials-section .container .swiper .btns .btn:hover,
.testimonials-section .container .swiper .btns .btn.hover {
  border: 1px solid var(--color) !important;
  border-color: var(--color) !important;
  background-color: var(--color) !important;
}
.testimonials-section .container .swiper .btns .btn:hover svg path.fill,
.testimonials-section .container .swiper .btns .btn.hover svg path.fill {
  fill: #fff !important;
}
.testimonials-section .container .swiper .btns .btn:hover svg path.stroke,
.testimonials-section .container .swiper .btns .btn.hover svg path.stroke {
  stroke: #fff !important;
}
.testimonials-section .container .swiper .btns .btn.circle {
  border-radius: 50%;
  overflow: hidden;
}
.testimonials-section .wow {
  opacity: 0;
  transform: translateY(40px);
  transition: all 1s ease-in-out !important;
}
.testimonials-section .wow.animated {
  opacity: 1;
  transform: translateY(0);
}
body:not(.wp-admin) .testimonials-section .wow {
  opacity: 0;
  transform: translateY(40px);
  transition: all 1s ease-in-out !important;
}
body:not(.wp-admin) .testimonials-section .wow.animated {
  opacity: 1;
  transform: translateY(0);
}
@media all and (max-width: 1441px) {
  .testimonials-section .container > .title {
    font-size: var(--h2);
  }
  .testimonials-section .container .swiper .swiper-wrapper .swiper-slide {
    aspect-ratio: auto;
    row-gap: 2rem;
    flex: 1;
    min-width: 36.3%;
    min-height: stretch;
  }
  .testimonials-section
    .container
    .swiper
    .swiper-wrapper
    .swiper-slide.information
    .description {
    font-size: var(--p);
  }
  .testimonials-section
    .container
    .swiper
    .swiper-wrapper
    .swiper-slide.information
    .media {
    width: 8.6rem;
    height: 8.6rem;
  }
  .testimonials-section .container .swiper .btns .btn {
    width: 4.8rem;
    height: 4.8rem;
  }
}
@media all and (max-width: 769px) {
  .testimonials-section .container > .title {
    font-size: 3rem;
    margin-bottom: 4.2rem;
  }
  .testimonials-section .container .swiper .swiper-wrapper .swiper-slide {
    width: 61.9%;
    flex: 1 0 auto;
    aspect-ratio: auto;
    row-gap: 2rem;
    flex: 1;
    min-width: 36.3%;
    min-height: stretch;
  }
  .testimonials-section
    .container
    .swiper
    .swiper-wrapper
    .swiper-slide.information
    .description {
    font-size: var(--p);
  }
  .testimonials-section
    .container
    .swiper
    .swiper-wrapper
    .swiper-slide.information
    .media {
    width: 8.6rem;
    height: 8.6rem;
  }
  .testimonials-section
    .container
    .swiper
    .swiper-wrapper
    .swiper-slide.video
    .media-container {
    height: 100%;
  }
  .testimonials-section .container .swiper .btns {
    gap: 0.4rem;
  }
  .testimonials-section .container .swiper .btns .btn {
    width: 4.6rem;
    height: 4.6rem;
  }
}
@media all and (max-width: 500px) {
  .testimonials-section {
    padding-bottom: 10em;
  }
  .testimonials-section .container > .title {
    font-size: 3rem;
    margin-bottom: 4.2rem;
  }
  .testimonials-section .container .swiper .swiper-wrapper .swiper-slide {
    width: 80% !important;
    flex: 1 0 auto !important;
    aspect-ratio: auto;
    row-gap: 2rem;
    flex: 1;
    min-width: 36.3%;
    min-height: stretch;
  }
  .testimonials-section
    .container
    .swiper
    .swiper-wrapper
    .swiper-slide.information {
    grid-template-columns: 45% 1fr;
  }
  .testimonials-section
    .container
    .swiper
    .swiper-wrapper
    .swiper-slide.information
    .description {
    font-size: var(--p);
  }
  .testimonials-section
    .container
    .swiper
    .swiper-wrapper
    .swiper-slide.information
    .media {
    width: 8.6rem;
    height: 8.6rem;
  }
  .testimonials-section
    .container
    .swiper
    .swiper-wrapper
    .swiper-slide.video
    .media-container {
    height: auto;
  }
  .testimonials-section .container .swiper .btns {
    gap: 0.4rem;
  }
  .testimonials-section .container .swiper .btns .btn {
    width: 4.6rem;
    height: 4.6rem;
  }
}
